[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problems updating with yum



>>
>> You are not interpreting the error message correctly. jpackage is the
>> repo with problems.
>>
> So what do I do in a situation like this?
> 

For the time being, until you find out what's up with jpackage-generic,

yum update --disablerepo=jpackage-generic

-- 

  Steve


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]